<div class="footer-bar">
    <ul>
        <li>Desenvolvido por Victor Veloso e Joaquim Santos</li>
        <li>|</li>
        <li>Universidade Federal de Viçosa - Campus Florestal</li>
    </ul>
</div>